/* CSS Document */
@media (max-width: 1199px) {
	.social_info > a{margin:0px 8px;}
	.header__info-email span, .header__info-email a, .header__info-email span i{font-size:26px;}
	.header__info-phnum a, .header__info-phnum span i, .header__info-phnum span{font-size:30px;}
	.home-service-thumb > img {
	  max-width: 100%;
	}
	.top-menu .menu > li > a{ padding:10px 7px; font-size:15px;}
	.foo_testimonials .slick-prev, .foo_testimonials .slick-next{left:37%;}
	.home-news-content {
	  max-height: 47px;
	  min-height: 47px;
	}
}
@media (max-width: 1024px) {
	.top-menu .menu > li > a {
	  font-size: 15px;
	  padding: 12px 7px;
	}
	
}
@media (max-width: 991px) {
	.header__info-email span, .header__info-email a, .header__info-email span i {
	  font-size: 18px;
	}
	.header__info-phnum a, .header__info-phnum span i, .header__info-phnum span {
	  font-size: 22px;
	}
	.header__social {
	  padding-top: 15px;
	}
	.social_info a:first-child {
	  margin-left: 0px;
	}
	.social_info > a {
	  margin: 0;
	}
	#top-menu{display:none;}
	.responsive_nav{display:block;}
	.foo_testimonials .slick-prev, .foo_testimonials .slick-next {
	  left: 33%;
	}
	.home-news-content {
	  max-height: 72px;
	  min-height: 72px;
	}
	.home-post-meta{padding:6px 15px;}
	.banner__wrap { margin-top: 145px; }
}
@media (max-width: 767px) {
	
	.header__logo{text-align:center; padding-bottom:0px;}
	.header__social {
	  padding-top: 15px;
	  text-align: center;
	}
	.header__info {margin-bottom:15px;
	  text-align: center;
	}
	.pre-footer .row > div {margin-bottom:15px;}
	.footer .row > div, .footer__badge{text-align:center;}
	.footer__menu{width:235px; margin:0 auto;float:none; margin-bottom:15px;}
	.post_item_left{margin-bottom:15px;}
	.no-right-margin {
	  margin-right: -15px;
	}
	.page-gallery .ngg-gallery-thumbnail-box, .page-gallery .ngg-album-compact{width:100%;}
	.page-gallery .ngg-albumoverview .ngg-album .ngg-thumbnail {
	  margin: 0 15px 0 0;
	  padding: 0 15px !important;
	  width: 100%;
	}
	.ngg-description {
	  display: inline-block;
	  float: none;
	  margin: 10px 0;
	  padding: 0 15px;
	  text-align: left;
	}
	.contact__info{margin-top:20px;}
	.custom-gallery {
	  padding-right: 15px;
	}
	.gray-right{background:none;}
	.foo_testimonials .slick-prev, .foo_testimonials .slick-next {
	  left: 45%;
	}
	.gray-left{background:none;}
	.gray-left .secure-content{background: #f5f5f5;}
	.row.home_news_item {
	  margin-left: 0;
	  margin-right: 0;
	}
	.home-storage-link {
	  margin-bottom: 30px;
	}
	.banner__wrap { margin-top: 363px; }
}
@media (max-width: 640px) {
	.carousel-caption{width:380px; padding:20px 14px;}
	.home-content{margin-bottom:15px;}
	p.banner-title{font-size:40px;line-height:normal; max-height:120px;}
	.banner-desc{font-size:20px;}
	.banner .item{height:370px;}
	.leadin{width:270px; float:none; margin:0 auto 15px;}
	.foo_testimonials .slick-prev, .foo_testimonials .slick-next {
	  left: 44%;
	}
}
@media (max-width: 480px) {
	.contact__form .gfield{width:100%}
	.foo_testimonials .slick-prev, .foo_testimonials .slick-next {
	  left: 41%;
	}
	.ser-item .row > div{width:96%; float:none; text-align:center; margin:0 auto;}
	.circle {
	  margin: 0 auto;
	}
	.homepage-map { display: none;}
}
@media (min-width:360px) and (max-width: 400px){
.fancybox-skin {
  width: 94% !important;
}
.fancybox-outer, .fancybox-inner {
  overflow: hidden !important;
  width: 100% !important;
}
	.foo_testimonials .slick-prev, .foo_testimonials .slick-next {
	  left: 38%;
	}
.carousel-caption{width:365px; padding:20px 12px; margin-left: -10px;}

}
@media (max-width: 360px) {
	.ser-item .row > div{width:96%; float:none; text-align:center; margin:0 auto;}
	.service-icon-right{padding:0px 15px;}
	.circle{margin:0 auto;}
	.gf-name, .gf-email, .gf-job, .gf-phone, .gf-suburb{width:100% !important; margin-left:0px !important;}
	p.banner-title {
  font-size: 30px;
  line-height: normal;
  max-height: 90px;
}.carousel-caption {
  padding: 20px 25px;
  width: 280px;
}
	.foo_testimonials .slick-prev, .foo_testimonials .slick-next {
	  left: 38%;
	}
	.home-post-meta .divider {
	  padding: 0 8px;
	}
	.banner-desc{font-size:18px;}
	.carousel-caption{width:315px; padding:20px 25px; margin-left: 8px;}
}
@media (max-width: 320px) {
	.foo_testimonials .slick-prev, .foo_testimonials .slick-next {
	  left: 36%;
	}
	
	.banner-desc{font-size:16px;}
	.carousel-caption{width:291px; padding:20px 13px; margin-left: -2px;}
	.banner__wrap { margin-top: 355px; }
}